
	


	
		
		
		
		
	
	
		
			/*<--***********
DEBUT BHNEW
***************-->*/
#content .leftColHome .htmllibre, #content .leftColHomeCat .htmllibre { margin-bottom: 10px }
.contentHome span.prix { color: #D60000; font-size: 12px; font-weight: bold }
.contentHome span.prixAbo { color: #0093D1; font-size: 11px; font-weight: bold }
.contentHome span.prixBarre { text-decoration: line-through; color: #5a5a5a; font-size: 11px }
.contentHome div.sep { clear: both; height: 10px; font-size: 1px }
.contentHome .zoneLien { text-align: right; margin: 5px 5px 8px 0 }
.contentHome .zoneLien { font-weight: bold; text-decoration: underline }
.stock { margin-top: 5px; text-decoration: underline; color: #0093D1 }
.stock span { color: #0093D1 }
.blc5prd .stock { position: absolute; margin: 0; bottom: 1px; right: 5px; width: 48px; height: 10px }
div.bgRrefN, p.bgRrefN { margin: 0 0 10px 0; padding: 0 }
.fdNav { height: 35px; width: 100%; font-size: 20px; text-align: center; line-height: 35px; font-weight: normal; padding: 0; color: #FFF; background-color: #0099cc; background-image: none; text-transform: uppercase; }
.fdNav a, .fdNav a:hover { color: #FFF; font-size: 13px }
.visuPrd, .descPrd { float: left; display: inline }
.linePrd { margin: 10px 0; display: block }
.descPrd p { margin: 0 }
.visuPrd { width: 64px; height: 49px; overflow: hidden; margin-top: 9px; }
.descPrd .marque { font-size: 14px; text-transform: uppercase; overflow: hidden; font-weight: bold; margin-bottom: 13px; }
.descPrd .desc { height: 26px; overflow: hidden; margin-bottom: 2px }
.colnavghomes { margin-bottom: 10px; text-align: left }
.colnavghomes h2 { color: #333333; font-size: 18px; height: 24px; line-height: 24px; margin: 0; text-transform: uppercase; border-bottom: 1px dotted #d9d9d9; }
.colnavghomes h2 a { color: #FFF; font-size: 13px; font-weight: bold; text-decoration: none }
.colnavghomes h2 a:hover { text-decoration: underline; color: #FFF }
.colnavghomes .grp h3 { float: left; width: 270px; margin: 0; font-weight: bold; font-size: 15px; height: 25px; line-height: 25px; }
.colnavghomes h4 { font-size: 11px; color: red; font-weight: normal; margin: 0; padding: 0 }
.colnavghomes .groupe { border-bottom: 1px dotted #BBB }
.colnavghomes .grp { cursor: pointer; line-height: 20px; overflow: hidden; position: relative }
.colnavghomes .off .ctc { display: none }
.colnavghomes div.plus, .colnavghomes div.moins, .colnavghomes .grp:hover div.plus, .colnavghomes .grp:hover div.moins { position: absolute; top: 5px; right: 0; width: 10px; height: 10px; background: url('http://s2.static69.com/images/locales/fr-fr/block/bmp/arrowK2000.png') no-repeat; }
.colnavghomes div.plus { background-position: 0 -17px; }
.colnavghomes div.moins { background-position: -11px -17px; }
.colnavghomes .grp:hover div.plus { background-position: 0 -17px; }
.colnavghomes .grp:hover div.moins { background-position: -11px -17px; }
.colnavghomes .on .plus, .colnavghomes .off .moins { display: none }
.colnavghomes .on .moins, .colnavghomes .off .plus { display: block }
.colnavghomes ul { list-style: none; margin: 0 0 5px 0; padding: 0 }
.colnavghomes li { background: url('http://s2.static69.com/images/locales/fr-fr/block/bmp/arrowK2000.png') no-repeat; background-position: 0px 3px; margin: 2px 0 2px 5px; padding-left: 10px; height: 15px; line-height: 15px; }
.colnavghomes li a { margin-right: 5px; text-decoration: none }
.colnavghomes div.ctc { clear: both }
.blcConf { border: 1px solid #ccc; text-align: center; margin-bottom: 10px }
.blcConf form { margin: 10px 0 }
.blcConf select { width: 130px; font-size: 11px; border: 1px solid #ccc; margin: 5px 3px 0 3px }
.blcConf span { color: #0093D1; font-weight: bold; font-size: 11px }
.blcConf .st { text-align: left; color: #5A5A5A; margin: 5px 0 0 5px }
.blcConf .botSearch { text-align: left; padding: 10px 15px 0 15px; position: relative; height: 18px }
.blcConf .botSearch .cBox { padding: 0; border: none; margin-top: 4px !important; margin-bottom: 0 !important; margin-top: -1px; margin-bottom: -1px; margin-left: 0 !important; margin-right: 0 !important; vertical-align: top }
.blcConf .botSearch .price { width: 98px }
.blcConf .botSearch input { margin-left: 1px; border: 1px solid #ccc }
.blcConf .botSearch .btnOk { background: url(/images/xlocales/block/newbloc/images/miniOk.gif) repeat-x 0 -1px; width: 20px; height: 18px; border: none; position: absolute; right: 15px; top: 10px }
.blcMv { text-align: left; margin-bottom: 10px }
.blcMv .numPrd { float: left; width: 20px; height: 55px; line-height: 55px; text-align: center }
.blcMv .linePrd { margin: 3px 0 }
.blcMv .descPrd { margin-left: 5px; width: 205px }
.blcMv .descPrd .desc a { font-size: 10px }
.blcMv div.sep { height: 1px; background-color: #ccc; font-size: 1px; width: 300px }
.blcMvCenter { text-align: left; margin-bottom: 10px }
.blcMvCenter .mvLeft { float: left; width: 50% }
.blcMvCenter .mvRight { float: right; width: 50% }
.blcMvCenter .numPrd { float: left; width: 20px; height: 44px; text-align: center; position: relative }
.blcMvCenter .numPrd span { color: #D60000; font-size: 11px; display: block; position: absolute; bottom: 0; font-weight: bold }
.blcMvCenter .descPrd { margin-left: 17px; width: 214px; }
.blcMvCenter .descPrd .desc { height: 12px }
.blcMvCenter .descPrd .desc a { font-size: 10px }
.blcMvCenter div.sep { height: 1px; background-color: #ccc; font-size: 1px; width: 315px }
.blc5prd { border: 1px solid #ccc; width: 308px; padding: 5px; margin-bottom: 10px; position: relative; }
.blc5prd h2 { font-size: 14px; margin: 0; padding: 0; border-bottom: 1px solid #ccc; padding-bottom: 3px; height: 17px; overflow: hidden }
.blc5prd .descPrd { margin-left: 10px; width: 234px; position: relative }
.blc5prd .infoPrd { text-decoration: underline; color: #0093D1; display: block; position: absolute; bottom: 0; right: 0 }
.blc5prd .infoStock { color: #0093D1; display: block; position: absolute; bottom: 0; right: 0 }
.blc3prd { border: 1px solid #ccc; width: 638px; padding: 5px 5px 0 5px; margin-bottom: 10px; text-align: left; position: relative }
.blc3prd .visu { position: relative }
.blc3prd .prix { font-size: 16px }
.blc3prd .prixBarre { font-size: 13px }
.blc3prd .linePrd { margin: 5px 0 0 0 }
.blc3prd .bigPromoTitle { font-size: 20px; margin: 0; padding: 0; padding-bottom: 3px; color: #494949 }
.blc3prd .bigPromoTitleb { font-size: 20px; margin: 0; padding: 0; padding-bottom: 3px; color: #FFF }
.blc3prd .promoTitle { font-size: 14px; margin-left: 5px; color: #7c7d7e }
.blc3prd .colPrd { float: left; padding: 0 6px 5px 6px; width: 200px }
.blc3prd .colPrd.center { border-left: 1px solid #ccc; border-right: 1px solid #ccc }
.cntBmp { height: 276px; margin: 10px 0; position: relative }
.codePromo { font-size: 11px; color: #333333; font-weight: bold; text-decoration: none; display: block; }
#s1, #s2 { position: absolute; top: 0; width: 319px; height: 276px; background-color: #FFF }
#s1, #s1 .slide { left: 0 }
#s2, #s2 .slide { right: 0 }
#s1 .slide, #s2 .slide { position: absolute; top: 0; width: 319px; height: 276px; border: 1px solid #ccc; background-color: #FFF; text-align: left }
#s1 .stock, #s2 .stock { position: absolute; top: 161px; left: 10px; width: 48px; height: 10px }
#s1 .imgPrd, #s2 .imgPrd { float: left; width: 210px; margin-left: 10px; margin-top: 10px; height: 217px; }
.spBmp, .spPicto { background: url(http://s2.static69.com/images/locales/fr-fr/block/bmp/spriteOffer.png); background-position: -111px 23px; background-repeat: no-repeat }
.spBmpSoldes, .spPictoSoldes { background: url(http://s1.static69.com/images/locales/fr-fr/block/bmp/spBmp-soldes-new-5.gif); background-repeat: no-repeat }
.sld16 .spBmpSoldes, .sld17 .spBmpSoldes, .sld18 .spBmpSoldes, .sld19 .spBmpSoldes, .sld16 .spPictoSoldes, .sld17 .spPictoSoldes, .sld18 .spPictoSoldes, .sld19 .spPictoSoldes { background: url(http://s1.static69.com/images/locales/fr-fr/block/bmp/spBmp_24x.gif); background-repeat: no-repeat; }
.spBmp, .spBmpSoldes { height: 94px; width: 92px }
.spBmpSoldes { width: 230px }
.bp .spBmp { background-position: -90px 0 }
.pp .spBmp { background-position: -90px -90px }
.pc .spBmp { background-position: -90px -180px }
.pco .spBmp { background-position: -90px -270px }
.ht .spBmp { background-position: -90px -360px }
.ten .spBmp { background-position: -90px -450px }
.tv .spBmp { background-position: -90px -540px }
.new .spBmp { background-position: -90px -630px }
.sld1 .spBmpSoldes { background-position: -90px -0px }
.sld2 .spBmpSoldes { background-position: -90px -100px }
.sld3 .spBmpSoldes { background-position: -90px -190px }
.sld4 .spBmpSoldes { background-position: -90px -280px }
.sld5 .spBmpSoldes { background-position: -90px -370px }
.sld6 .spBmpSoldes { background-position: -90px -460px }
.sld7 .spBmpSoldes { background-position: -90px -551px }
.sld8 .spBmpSoldes { background-position: -90px -644px }
.sld9 .spBmpSoldes { background-position: -90px -737px }
.sld14 .spBmpSoldes { background-position: -90px -830px }
.sld15 .spBmpSoldes { background-position: -90px -926px }
.sld10 .spBmpSoldes { background-position: -90px -1410px }
.sld11 .spBmpSoldes { background-position: -90px -1505px }
.sld12 .spBmpSoldes { background-position: -90px -1219px }
.sld13 .spBmpSoldes { background-position: -90px -1315px }
.sld16 .spBmpSoldes { background-position: -90px -0px }
.sld17 .spBmpSoldes { background-position: -90px -98px }
.sld18 .spBmpSoldes { background-position: -90px -189px }
.sld19 .spBmpSoldes { background-position: -90px -278px }
.sld20 .spBmpSoldes { background-position: -90px -1602px }
.sld21 .spBmpSoldes { background-position: -90px -1609px }
.spPicto, .spPictoSoldes { position: absolute; left: 0; top: 84px; height: 80px; width: 80px }
.bp .spPicto { background-position: -5px -5px }
.pp .spPicto { background-position: -5px -95px }
.pc .spPicto { background-position: -5px -185px }
.pco .spPicto { background-position: -5px -275px }
.ht .spPicto { background-position: -5px -365px }
.ten .spPicto { background-position: -5px -455px }
.tv .spPicto { background-position: -5px -545px }
.new .spPicto { background-position: -5px -635px }
.sld1 .spPictoSoldes { background-position: -5px -5px }
.sld2 .spPictoSoldes { background-position: -5px -95px }
.sld3 .spPictoSoldes { background-position: -5px -185px }
.sld4 .spPictoSoldes { background-position: -5px -275px }
.sld5 .spPictoSoldes { background-position: -5px -365px }
.sld6 .spPictoSoldes { background-position: -5px -455px }
.sld7 .spPictoSoldes { background-position: -5px -545px }
.sld8 .spPictoSoldes { background-position: -5px -635px }
.sld9 .spPictoSoldes { background-position: -3px -727px }
.sld14 .spPictoSoldes { background-position: -3px -821px }
.sld15 .spPictoSoldes { background-position: -3px -920px }
.sld10 .spPictoSoldes { background-position: -3px -1410px }
.sld11 .spPictoSoldes { background-position: -3px -1505px }
.sld12 .spPictoSoldes { background-position: -3px -1210px }
.sld13 .spPictoSoldes { background-position: -3px -1306px }
.sld16 .spPictoSoldes { background-position: -3px -5px }
.sld17 .spPictoSoldes { background-position: -3px -96px }
.sld18 .spPictoSoldes { background-position: -3px -186px }
.sld19 .spPictoSoldes { background-position: -3px -275px }
.sld20 .spPictoSoldes { background-position: -90px -1602px }
.cntBmp h3, .cntBmp h2, .zPrix, .zPrixBarre { overflow: hidden }
.spPicto div, .spPictoSoldes div { height: 80px; line-height: 80px; text-align: center }
.spPicto div span, .spPictoSoldes div span { color: #FFF; font-size: 24px; font-weight: bold; font-style: italic }
.sld11 .spPictoSoldes div span { color: #FFF }
.sld1 .spPictoSoldes div span, .sld6 .spPictoSoldes div span, .sld8 .spPictoSoldes div span, .sld11 .spPictoSoldes div span { color: #FFF; font-style: normal }
.sld2 .spPictoSoldes div span, .sld3 .spPictoSoldes div span, .sld4 .spPictoSoldes div span, .sld5 .spPictoSoldes div span, .sld7 .spPictoSoldes div span { color: white; font-style: normal }
.zPrixBarre { position: absolute; top: 181px; left: 10px; width: 110px; height: 20px }
.zCodePromo { position: absolute; top: 133px; left: 10px; width: 100px; }
.zPrixBarre span { font-size: 11px; font-weight: bold; background: transparent url(http://s1.static69.com/images/xlocales/block/newbloc/images/barre2.gif) no-repeat scroll center center }
.zPrix { position: absolute; top: 195px; left: 10px; width: 100px }
.zPrix span { color: #D60000; font-size: 25px; font-weight: bold }
.zPrixAbo { position: absolute; top: 142px; left: 10px; width: 100px; height: 20px }
.cntBmp .slide h2 { position: absolute; bottom: 35px; left: 10px; width: 120px; height: 15px; margin: 0; font-size: 12px; overflow: hidden }
.cntBmp .slide.cetTel h2 { bottom: 43px; }
.cntBmp .slide h3 { position: absolute; bottom: 5px; left: 10px; width: 300px; height: 28px; margin: 0; font-weight: normal; font-size: 12px }
.cntBmp .slide.cetTel h3 { bottom: 15px; }
/*.blc3prd .pictoSolde, .blc5prd .pictoSolde{position:absolute; top:0; right:0; display:block}.blc3prd .pictoSolde{width:130px; height:33px; background:url(http://s2.static69.com/images/xlocales/block/newbloc/images/pictoSolde130.gif) 0 0 no-repeat}.blc5prd .pictoSolde{width:75px; height:25px; background:url(http://s1.static69.com/images/xlocales/block/newbloc/images/pictoSolde75.gif) 0 0 no-repeat}.blc3prd .pictobonplan, .blc5prd .pictobonplan{position:absolute; top:0; right:0; display:block}.blc3prd .pictobonplan{width:120px; height:29px; background:url(http://s1.static69.com/images/xlocales/block/newbloc/images/opecourant120.gif) 0 0 no-repeat}.blc5prd .pictobonplan{width:75px; height:25px; background:url(http://s2.static69.com/images/xlocales/block/newbloc/images/opecourant75.gif) 0 0 no-repeat}*/
.fconfig { font-weight: bold; padding: 0; margin: 5px 0; width: 290px; margin: 0 auto; border: none }
.fconfig h3 { text-align: left; margin: 0; font-size: 12px; margin: 10px 0 3px 0 }
.fconfig ul { margin: 0; padding: 0 }
.fconfig form { padding: 0; margin: 0 }
.fconfig .chk { margin: 0; vertical-align: middle; margin-bottom: 2px }
.configprix { font-size: 10px; padding: 3px 0 1px 4px; width: 45px; height: 14px; border: 1px solid #ccc }
.fconfig .bg2 { background-color: white; clear: both; margin: 5px 0; text-align: left }
.fconfig .selected { font-weight: bold }
.fconfig li.selectListContainer { float: left; list-style: none; margin: 0 5px 5px 0; width: 140px }
.checkList { width: auto; margin: 0; font-size: 11px; font-weight: normal; text-align: left }
.checkList dd, .checkList dt, .checkList ul { margin: 0; padding: 0 }
.checkList dd { position: relative }
.checkList a, .checkList a:visited { color: #5a5a5a; text-decoration: none; outline: none }
.checkList a:hover { color: white }
.checkList dt { cursor: pointer }
.checkList dt a { cursor: pointer; position: relative; display: block; border: 1px solid #ccc; padding: 0; background: transparent url(http://s1.static69.com/images/xlocales/tpp/flecheBas16px.gif) no-repeat scroll right 0 }
.checkList dt a:hover, .checkList dt a:focus { color: #49B1FA; border: 1px solid #ccc; text-decoration: none }
.checkList dt a:hover span, .checkList dt a:focus span { border-right: 1px solid #ccc }
.checkList dt a span { white-space: nowrap; display: block; margin-right: 17px; padding: 0 5px; border-right: 1px solid white; overflow: hidden; color: #5A5A5A; font-weight: normal }
.checkList dt a span span.count { display: inline; color: #AEAEAE; }
.checkList dt a img { position: absolute; right: 0; top: 2px; border: 0; margin: 0; padding: 0 }
.checkList dt a.sel { color: white }
.checkList dt a.sel:hover, .checkList dt a.sel:focus { color: white }
.checkList dt a.sel span { background-color: #49B1FA; border-right: 1px solid #ccc }
.checkList dd { z-index: 80 }
.checkList dd ul { z-index: 80; background-color: white; border: 1px solid #ccc; color: #5a5a5a; display: none; padding: 0; position: absolute; top: -1px; left: 0; width: auto; list-style: none }
.checkList dd ul li { margin: 0; padding: 0 }
.checkList dd ul li input { vertical-align: middle; margin: 1px 5px 1px 0; padding: 0; overflow: hidden; height: 13px; width: 13px }
.checkList dd ul li span { width: 100%; height: auto; margin: 0; padding: 0 5px; color: #5A5A5A; font-weight: normal }
.checkList dd ul li a { display: block; width: 100%; margin: 0; padding: 0; white-space: nowrap; font-size: 11px; cursor: pointer; }
.checkList dd ul li a:hover span { color: #0099CC; }
.morefilters { margin: 5px 0 }
.morefilters label { font-weight: bold }
.morefilters .chk { margin: 0 0 2px; vertical-align: middle }
.morefilters #pm { border: 1px solid #CCC; font-size: 10px; height: 14px; padding: 3px 0 1px 4px; width: 45px }
.morefilters .filterButton { border: none; background: url(http://s1.static69.com/images/xlocales/block/newbloc/images/miniOk.gif) repeat-x scroll 0 -1px transparent; width: 20px; height: 18px }
/*liseret*/
.blc3prd .pictoNoel, .blc5prd .pictoNoel { height: 25px; background: url(http://s1.static69.com/images/locales/fr-fr/ficheprod/pave_par_default.jpg) no-repeat 0px 0px transparent; margin-bottom: 5px }
.blc3prd .picto_ope, .blc5prd .picto_ope { height: 25px; background: url(http://s1.static69.com/images/locales/fr-fr/ficheprod/liseret_avalanche.jpg) no-repeat 0px 0px transparent; margin-bottom: 5px }
.blc3prd .pictoSolde, .blc5prd .pictoSolde { height: 25px; background: url(http://s1.static69.com/images/locales/fr-fr/ficheprod/liseret-soldes.jpg) no-repeat 0px 0px transparent; margin-bottom: 5px }
.blc3prd .picto_default, .blc5prd .picto_default { height: 25px; background: url(http://s1.static69.com/images/locales/fr-fr/ficheprod/liseret-ba-sanstitre.jpg) no-repeat 0px 0px transparent; margin-bottom: 5px }
/* bloc 1 et 2 produits */
.blc1prd, .blc2prd { border: 1px solid #CCCCCC; margin-bottom: 10px; position: relative; text-align: left; width: 638px; display: inline-block; padding: 5px; cursor: pointer }
.blc2prd { width: 308px; height: 335px }
.blc1prd .pictoSolde, .blc2prd .pictoSolde { background: url(http://s1.static69.com/images/locales/fr-fr/ficheprod/liseret-soldes.jpg) no-repeat scroll 0 0 transparent; height: 25px; margin-bottom: 5px; }
.blc1prd .picto_ope, .blc2prd .picto_ope { background: url(http://s1.static69.com/images/locales/fr-fr/ficheprod/liseret_avalanche.jpg) no-repeat scroll 0 0 transparent; height: 25px; margin-bottom: 5px; }
.blc1prd .bigPromoTitle, .blc2prd .bigPromoTitle, .blc1prd .bigPromoTitleb, .blc2prd .bigPromoTitleb { color: #5B5B5B; font-size: 20px; margin: 0; overflow: hidden; padding: 0 0 3px; border-bottom: 1px solid #CCCCCC; }
.blc2prd .bigPromoTitle, .blc2prd .bigPromoTitleb { font-size: 14px; font-weight: bold }
.blc1prd .bigPromoTitleb { color: #FFFFFF }
.blc2prd .bigPromoTitleb { color: #FFFFFF; font-weight: bold }
.blc1prd .linePrd, .blc2prd .linePrd { display: inline-block; height: auto; margin-top: 10px }
.blc1prd .visu { float: left; display: block; margin-top: 10px; border-right: 1px solid #ccc; margin-right: 5px }
.blc2prd .visu { position: absolute; bottom: 60px }
.blc1prd .marque, .blc2prd .marque { font-weight: 700; margin-right: 10px; }
.blc1prd .descPrd { float: right; width: 332px; position: relative; }
.blc2prd .descPrd { float: right; width: 332px; position: absolute; bottom: 5px }
.blc2prd .descPrd { width: auto; right: 5px; left: 2px }
.blc1prd .desc { height: 126px !important; text-align: justify; margin: 5px 0 10px 0; overflow: hidden }
.blc1prd .martit, .blc2prd .martit { height: 30px; overflow: hidden; }
.blc1prd span.nprixBarre, .blc1prd span.nprix, .blc1prd span.nprixAbo { float: right; font-weight: 700; }
.blc2prd span.nprixBarre, .blc2prd span.nprix, .blc2prd span.nprixAbo { font-weight: 700; }
.blc2prd span.nprixBarre, .blc2prd span.nprix, .blc2prd span.nprixAbo { margin-right: 10px }
.blc1prd span.nprixBarre, .blc2prd span.nprixBarre { color: #5A5A5A; font-size: 15px; text-decoration: line-through; }
.blc2prd span.nprixBarre { font-size: 11px }
.blc1prd span.nprix, .blc2prd span.nprix { color: #D60000; font-size: 24px; }
.blc2prd span.nprix { font-size: 12px; }
.blc1prd span.nprixAbo, .blc2prd span.nprixAbo { color: #0093D1; font-size: 12px; font-weight: bold; }
.blc1prd .stnot { width: 100px; position: absolute; bottom: 2px; left: 5px }
.blc1prd .lesprix { float: right; }
.blc1prd .lesprix span { float: right; }
.blc2prd .lesprix { float: left; width: 204px }
.blc1prd .stock { float: left; margin: 3px 10px 0 0; }
.blc2prd .stock { float: right; color: #0093D1; text-decoration: underline }
.blc1prd .sli_nt { background-image: url(http://s1.static69.com/images/locales/fr-fr/ficheprod/spFP.gif?20081212); cursor: pointer; float: left; width: 98px; }
.blc1prd .rem_soldes, .blc1prd .rem_remise, .blc2prd .rem_soldes, .blc2prd .rem_remise { background: url("http://s1.static69.com/images/locales/fr-fr/ficheprod/spFP.gif?20110113") no-repeat scroll -500px -228px transparent; color: white; bottom: 0; font-size: 18px !important; font-weight: 700; height: 32px; left: 110px; padding-top: 24px; position: absolute; text-align: center; width: 80px; }
.blc2prd .rem_soldes, .blc2prd .rem_remise { background-position: -580px -228px; color: #F60; bottom: 55px; left: 227px }
.blc1prd .picto_noel, .blc2prd .picto_noel, .blc3prd .picto_noel { background: url(http://s1.static69.com/images/locales/fr-fr/ficheprod/liseret-noel.jpg) no-repeat scroll 0 0 transparent; height: 25px; margin-bottom: 5px; }
.cetLegalMentions { font-size: 10px; color: #787575; position: absolute; bottom: 3px; left: 10px; font-style: italic; }
/******* Bloc Meilleur vente ********/
.blcMvCenter .numPrd { height: 60px; }
.blcMvCenter .linePrd { height: 60px; overflow: hidden; }
/******* BLOC TITLE MEILLEURS VENTE *********/
.blcMvCenter h3.BestSell { background-color: #0099cc; background-image: none; }
body.IMAMan .blcMvCenter h3.BestSell { background-color: #0099cc; background-image: none; }
body.IMAWoman .blcMvCenter h3.BestSell { background-color: #333333; background-image: none; }
/******* BLOC TITLE NOUVEAUTE *********/
.blcMvCenter h3.newProduct { background-color: #006699; background-image: none; }
body.IMAMan .blcMvCenter h3.newProduct { background-color: #006699; background-image: none; }
body.IMAWoman .blcMvCenter h3.newProduct { background-color: #333333; background-image: none; }
/******* BLOC TITLE VENTE FLASH *********/
#affblocvf h3.fastPleasure { background-color: #333333; color: #FFF; background-image: none; }
body.IMAMan #affblocvf h3.fastPleasure { background-color: #333333; color: #FFF; background-image: none; }
body.IMAWoman #affblocvf h3.fastPleasure { background-color: #333333; background-image: none; }
/********* BLOC TOP RAYON **************/
.TopList .titleContainerNeH { /*width:358px;*/
height: 108px; float: left; overflow: hidden; margin-right: 20px; }
.TopList .titleContainerNeH .titleNewHome { font-size: 19px; border-bottom: 3px solid #00baf8; color: #333333; text-transform: uppercase; margin-bottom: 8px; }
.titleNewHome { font-size: 19px; border-bottom: 3px solid #00baf8; color: #333333; text-transform: uppercase; margin-bottom: 8px; }
.IMAWoman .titleNewHome { border-bottom: 3px solid #333333; }
.IMAWoman .TopList .titleContainerNeH .titleNewHome { border-bottom: 3px solid #333333; }
.TopList .expert { width: 272px; height: 93px; float: left; overflow: hidden; background-color: #f4f4f4; }
.TopList .expert .containerImg { float: left; width: 67px; height: 80px; margin-top: 7px; margin-left: 11px; }
.TopList .expert .rightBlocExpert { float: left; width: 182px; height: 94px; margin-left: 12px; }
.TopList .expert h3 { margin-top: 7px; font-size: 15px; font-weight: bold; color: #333333; }
.TopList .containerCat { height: 259px; margin-top: 10px; }
.TopList .containerCat .bloc { width: 210px; height: 110px; float: left; margin-right: 10px; margin-bottom: 10px; }
.TopList .containerCat .bloc .contentImg { float: left; width: 60px; height: 109px; }
.TopList .containerCat .bloc .contentDesc { float: left; width: 150px; height: 109px; }
.TopList .containerCat .bloc .contentDesc h3 { font-size: 15px; font-weight: bold; text-transform: uppercase; border-bottom: 1px solid #cccccc; margin-bottom: 9px; }
.IMAWoman .TopList { margin-bottom: 30px; }
.IMAWoman .TopList .containerCat .bloc { float: left; height: 220px; margin-bottom: 0; margin-right: 0; width: 220px; }
/******** BLOC MONO PRODUIT ********/
.cntBmp .spBmp { background: url('http://s2.static69.com/images/locales/fr-fr/block/bmp/spriteOffer.png') no-repeat; float: left; }
.cntBmp .topTechno .spBmp { background-position: 0px -224px; }
.cntBmp .firstPrice .spBmp { background-position: -212px -224px; }
.cntBmp .qualityPrice .spBmp { background-position: -1px -301px; }
.cntBmp .reco .spBmp { background-position: -212px -301px; }
/*** FEMME ***/
.cntBmp .tendance .spBmp { background-position: 0 -1px; }
.IMAWoman .cntBmp .firstPrice .spBmp { background-position: -212px -1px; }
.IMAWoman .cntBmp .qualityPrice .spBmp { background-position: -1px -110px; }
.cntBmp .heart .spBmp { background-position: -212px -109px; }
/************ MENU LEFT **************/
.blccolg .titleNewHome { height: 52px; line-height: 52px; padding-left: 40px; }
.blccolg .spriteMENU { background: url('http://s2.static69.com/images/locales/fr-fr/block/bmp/Sprite_Picto_Univers_HF.png') no-repeat; width: 35px; height: 37px; float: left; margin-top: 8px; margin-right: 10px; }
/**** HOMME ***/
.blccolg .ordinateur { background-position: -15px -12px; }
.blccolg .smartphone { background-position: -15px -52px; }
.blccolg .jeuxVideo { background-position: -15px -101px; }
.blccolg .TV { background-position: -15px -152px; }
.blccolg .hifi { background-position: -15px -203px; }
.blccolg .photo { background-position: -15px -251px; }
.blccolg .electro { background-position: -15px -301px; }
.blccolg .maison { background-position: -15px -353px; }
.blccolg .jardin { background-position: -16px -404px; }
.blccolg .brico { background-position: -16px -451px; }
.blccolg .mode { background-position: -16px -503px; }
.blccolg .auto { background-position: -16px -552px; }
/**** FEMME ***/
.IMAWoman .blccolg .mode { background-position: -99px -15px; }
.IMAWoman .blccolg .beaute { background-position: -15px -16px; }
.IMAWoman .blccolg .sport { background-position: -99px -104px; }
.IMAWoman .blccolg .meuble { background-position: -99px -155px; }
.IMAWoman .blccolg .literie { background-position: -99px -203px; }
.IMAWoman .blccolg .cuisine { background-position: -99px -253px; }
.IMAWoman .blccolg .jardin { background-position: -99px -303px; }
.IMAWoman .blccolg .electro { background-position: -99px -352px; }
.IMAWoman .blccolg .highTec { background-position: -99px -403px; }
#content .leftColHome, #content .leftColHomeCat .blccolg ul.leftMenuCol { background-color: #FFF; padding: 0px; }
#content .leftColHome, #content .leftColHomeCat .blccolg ul.leftMenuCol li { margin-left: 12px; font-size: 12px; }
/******* BLOC CONSEIL *******/
.NosConseils { background-color: #f4f4f4; height: 137px; border-bottom: 1px solid #cccccc; }
.NosConseils .leftBloc { float: left; width: 366px; height: 100%; }
.NosConseils .leftBloc .imgLeftBloc { width: 138px; height: 99px; float: left; }
.NosConseils .leftBloc ul { width: 227px; height: 99px; float: left; }
.NosConseils .leftBloc ul li { background: url(http://s2.static69.com/images/locales/fr-fr/block/bmp/arrowK2000.png) no-repeat; background-position: 0px 3px; margin: 2px 0 2px 5px; padding-left: 10px; height: 15px; line-height: 15px; font-size: 12px; }
.NosConseils .rightBloc { float: left; width: 292px; height: 100%; }
/*<--***********
FIN BHNEW
***************-->*/
			
	

	


